import { FC } from "react";

interface PageHeadingProps {
  title: string;
  onClick?: () => void;
}

export const PageHeading: FC<PageHeadingProps> = ({ title, onClick }) => (
  <h3
    className="font-bold text-xl tracking-wide hover:underline"
    onClick={onClick}
  >
    {title}
  </h3>
);
